\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Va-t-en, regret"
%  arranger = "Canti B numero cinquante (Venice, 1501/2)"
  composer="Loyset Compére (1440 - 1518)"
%  poet = "Route: ABBABBA"
        copyright = "© Serpent Publications 2018 www.SerpentPublications.org"
	source = "http://www1.cpdl.org/wiki/index.php/Va_t%27en,_regret,_(Loyset_Comp%C3%A8re)"
	date = "Transcribed on February 13, 2018"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: brackets.lyi
% coloration brackets suggested from: 
% http://lists.gnu.org/archive/html/lilypond-user/2011-08/msg00186.html
colorBr = 
#(define-music-function (parser location music)(ly:music?)
#{
        \once\override TextSpanner #'(bound-details left text) = \markup
\scale #'(-1 . 2) { "¬" }
        \once\override TextSpanner #'(bound-details right text) = \markup
\scale #'(1 . 2) { "¬" }
        \once\override TextSpanner #'bound-details #'left-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'right-broken #'text =
##f
        \once\override TextSpanner #'bound-details #'left #'padding = #'0
        \once\override TextSpanner #'bound-details #'right #'padding = #'-1
        \once\override TextSpanner #'style = #'none
        $music
#})

colorBrBegin = \startTextSpan
colorBrEnd = \stopTextSpan
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss= { \once \set suggestAccidentals = ##t }
ficta = {	     \set suggestAccidentals = ##t }
unficta = { \unset suggestAccidentals }
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   
  \relative c' {
    r\breve r1 f1 | % 3
    f1 f1 | % 4
    g\breve | % 5
    g1 a1 
    a2 a1 a2 | % 7
    bes1 a2 g2.
     f4 f1 e2 | % 9
    f\breve.
     r1 
    a1 a1 | % 12
    a1 g\breve
     a2. bes4 | % 14
    c2 d1 c4 bes4 | % 15
    a2 g2 c1 
    c4 bes4 a4 g4 f2 bes2.
     a4 a1 g2 | % 18
    a\breve.
     r1 | \barNumberCheck #20
    a1 a1 
    a1 g1.
     g2 a2 bes4 c4 | % 23
    d2 c1 bes2 | % 24
    a2 g4 f4 e2 a1
     g2 f2 g2.
     f4 f1 e2 | % 27
    f\breve | % 28
    r\breve | % 29
    a1 a1 | \barNumberCheck #30
    a1 g1 
    r2 d'2. c4 c1
     b2 c1.
     bes4 a4 a2 g4 f4 | % 34
    e1 r2 d2.
     e4 f4 g4 a2 bes2.
     a4 g1 fis2 | % 37
    g\breve | % 38
    r1 a1 | % 39
    a1 g1 | \barNumberCheck #40
    f1 r1
    bes1 a2 a2 | % 42
    g2 g2 f2 es4 d4 | % 43
    c4 d4 e4 f4 g4 a4 bes2 | % 44
    a2 g4 f4 e4 f4 g4 a4 | % 45
    g4 f4 f1 e2 | % 46
    f\breve
  \endbar
  }

cantuswords = \lyricmode { Va -- "t~en," re -- "gret,"
    "va," quit -- te ma de -- meu -- \skip4 \skip4 \skip4 \skip4 \skip4
    "re, " va -- "t~en," re -- "gret, " "et " _ que "ce " _
    \skip4 "soit " _ sur "l'heu" -- \skip4 \skip4 \skip4 \skip4
    \skip4 \skip4 \skip4 _ "re, " tous mes re -- "grets " et
    "les " _ \skip4 \skip4 sou -- \skip4 \skip4 \skip4 \skip4 \skip4
    "pirs " _ \skip4 \skip4 \skip4 "du " _ coeur ne peu -- vent
    rien "dans " _ "mon " _ tris -- \skip4 \skip4 te mal --
    \skip4 "heur," "dans " _ \skip4 \skip4 mon tris -- \skip4 te mal
    -- "heur," "j'es" -- pe -- "re~en" "Dieu," et je se -- che mes
    "pleurs, " _ \skip4 \skip4 \skip4 \skip4 \skip4 \skip4 \skip4
    \skip4 "mes " _ \skip4 \skip4 \skip4 \skip4 \skip4 \skip4 \skip4
    \skip4 \skip4 "pleurs." }




% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
     c1 c1
    | % 2
    c1 d\breve
     d1 | % 4
    e1 e2 e1
     e2 f1.
     e4 d4 c2 bes4 a4 | % 7
    g1 f2 c'2 | % 8
    a2 f2 g1 | % 9
    f\breve | \barNumberCheck #10
    r1 f1 
    f1 f1 | % 12
    c'\breve | % 13
    e1 f\breve
     d1 | % 15
    c\breve
    es1 d1 | % 17
    c2 a2 bes1 | % 18
    a\breve | % 19
    r1 d1 | \barNumberCheck #20
    d1 d1 
    c\breve | % 22
    e1 f1 ~ | % 23
    f4 e4 d4 c4 d1 | % 24
    r2 c1 bes4 a4 | % 25
    bes1 a2 c2 
    bes4 a4 g4 f4 g1 | % 27
    f1 r1 | % 28
    f1 f1 | % 29
    f1 c'1.
     d2 e1 
    f1 e2. c4 | % 32
    d2 d2 c\longa
     d1.
     d2. c4 bes4 a4 
    g2 bes2 a1 | % 37
    g2. a4 bes2 c2.
     bes4 a4 g4 f\breve
     r1 | \barNumberCheck #40
    a1 a1 
    g1 f1 | % 42
    r1 bes1 | % 43
    a2 a2 g2 g2 | % 44
    f2 e4 d4 c2 c'2 | % 45
    bes4 a4 g4 f4 g2 g2 | % 46
    f\breve
    \endbar
}}

tenorwords = \lyricmode { Va -- "t~en," re -- "gret, "
    "va," quit -- te "ma " de -- meu -- \skip4 \skip4 \skip4
    \skip4 \skip4 \skip4 \skip4 \skip4 \skip4 \skip4 \skip4 "re," va --
    "t~en," re -- "gret," et "que " ce soit sur "l'heu" -- \skip4
    \skip4 _ "re," tous mes re -- grets et "les " _ \skip4 \skip4
    \skip4 sou -- \skip4 \skip4 \skip4 \skip4 "pirs " _ \skip4
    \skip4 \skip4 du coeur ne peu -- vent "rien " _ dans mon tris
    -- \skip4 te mal -- "heur, " "dans " "mon " _ \skip4 \skip4
    \skip4 \skip4 tris -- "te " _ \skip4 mal -- \skip4 \skip4
    \skip4 "heur, " "j'es" -- pe -- "re~en" "Dieu," et je se -- che
    mes "pleurs, " _ \skip4 \skip4 je se -- \skip4 \skip4 \skip4 che
    mes "pleurs." }




% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  c1 f1 | % 2
    e1 d\breve
     d1 | % 4
    c1 c2 g'1
     g2 f1 
    f1 r2 f1
     e2 f2 c2 | % 8
    d1 c1 | % 9
    r1 f1 | \barNumberCheck #10
    f2 f2 f4 g4 a4 bes4 
    c1 ~ c4 bes4 a4 g4 | % 12
    f1 e2 c2 | % 13
    g'1 f\breve
     bes,1 | % 15
    f'2 es2 c1
    r2 c2 d2 bes2 | % 17
    f'1 g1 | % 18
    d1 r1 | % 19
    d1 d1 | \barNumberCheck #20
    d1 d2 f2.
     e4 f2 e2 c2 | % 22
    g'1 f2 g4 a4 | % 23
    bes2 a2 g1 | % 24
    f2 a1 g4 f4 | % 25
    g1 d2 e2 
    f2 d2 c1 | % 27
    r2 f2 f2 f2 | % 28
    f4 g4 a4 bes4 c1 ~ | % 29
    c4 bes4 a4 g4 f\breve
     e1 
    d2. f4 g2 a2 | % 32
    g1 c,2. d4 | % 33
    e2 f1 e4 d4 | % 34
    c1 bes2 bes2 | % 35
    bes4 c4 d4 e4 f2 g2.
     f4 g2 d1 | % 37
    r2 g2. f4 e4 d4 | % 38
    c2 c'2. bes4 a4 g4 | % 39
    f2 d2 e1 | \barNumberCheck #40
    d1 c2 f1
     e2 f2 d2 | % 42
    es2. d4 bes1 | % 43
    r1 bes'1 | % 44
    c2 f,2 g2 c,2 | % 45
    d1 c1 | % 46
    f\breve
  \endbar
}
}
bassuswords = \lyricmode { Va -- "t~en," re -- "gret, "
    "va," quit -- te "ma " de -- meu -- "re," quit -- te ma de --
    meu -- "re," va -- "t~en," re -- "gret, " _ \skip4 \skip4 \skip4
    \skip4 \skip4 \skip4 \skip4 et que ce "soit " sur "l'heu" --
    \skip4 "re," ce soit sur "l'heu" -- \skip4 "re," tous mes re --
    "grets " _ \skip4 \skip4 \skip4 \skip4 et "les " _ \skip4
    \skip4 \skip4 sou -- \skip4 "pirs " _ \skip4 \skip4 "du " _
    \skip4 \skip4 coeur ne peu -- vent "rien " _ \skip4 \skip4
    \skip4 \skip4 \skip4 \skip4 "dans " _ "mon " _ \skip4 \skip4
    tris -- "te " _ \skip4 mal -- \skip4 \skip4 "heur," dans mon
    tris -- \skip4 \skip4 \skip4 \skip4 "te " _ mal -- "heur,"
    "j'es" -- \skip4 \skip4 \skip4 \skip4 pe -- \skip4 \skip4 \skip4 re
    en "Dieu," et je se -- \skip4 che mes "pleurs, " _ \skip4 et je
    se -- \skip4 che "mes " _ "pleurs." }

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key f \major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" \cantuswords
	>>


	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
		      \new Lyrics \lyricsto "v2" \tenorwords
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Contra"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" \bassuswords

	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice
%		  \remove "Forbid_line_break_engraver"
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

